@media screen and (max-width: 580px) {

    /* **************************
	*      _____           _     
	*     |_   ____   ___ | |___ 
	*       | |/ _ \ / _ \| / __|
	*       | | (_) | (_) | \__ \
	*       |_|\___/ \___/|_|___/
	*                            
	***************************** */

    .center,
    .center-prop-internaute {
        width: 300px;
    }

    .center-prop-internaute {
        margin-left: -160px;
    }

    h1,
    .entry-content .fond h1,
    #secondary.fond h1,
    h1 strong {
        font-size: 28px;
        line-height: 32px;
    }


    /* **************************************************
	*      ____           _                   _          
	*     |  _ \ ___  ___| |__   ___ _ __ ___| |__   ___ 
	*     | |_) / _ \/ __| '_ \ / _ \ '__/ __| '_ \ / _ \
	*     |  _ <  __/ (__| | | |  __/ | | (__| | | |  __/
	*     |_| \_\___|\___|_| |_|\___|_|  \___|_| |_|\___|
	*                                                    
	***************************************************** */
    .recherche-autocompletion form .ui-autocomplete li {
        width: 100% !important;
        margin-left: 0;
    }

    .recherche-autocompletion form .ui-autocomplete li .type {
        display: none !important;
    }

    .c-search-form_wrap input {
        font-size: 2em !important;
    }

    .recherche-autocompletion form .ui-autocomplete li .titre {
        font-size: 12px !important;
    }

    .recherche-autocompletion form .rechercher.loader {
        background: url('../images/ring-alt.svg') transparent left center no-repeat !important;
        margin: 0;
        height: auto !important;
        box-sizing: border-box;
    }

    .recherche-autocompletion form .ui-autocomplete {
        top: 50px !important;
    }

    button.c-search-form_close {
        top: 70px;
        right: 30px;
    }

    .c-search-main_container {
        padding-top: 50px !important;
    }

    /* ****************************
	*      __  __                  
	*     |  \/  | ___ _ __  _   _ 
	*     | |\/| |/ _ | '_ \| | | |
	*     | |  | |  __| | | | |_| |
	*     |_|  |_|\___|_| |_|\__,_|
	*                              
	******************************* */
    header .menu-wrapper {
        margin: 0 0 0 15px;
        height: 80px;
    }

    button.menu-toggle {
        height: 80px;
    }

    header .toggleMenu {
        height: 80px;
    }

    header .menu-menu-principal-container {
        width: 300px;
        left: -155px;
        top: 80px;
    }


    /* ***************************************************
	*         _                        _ _                
	*        / \   ___ ___ ___ ___ ___(_| |__   __ _ _ __ 
	*       / _ \ / __/ __/ _ / __/ __| | '_ \ / _` | '__|
	*      / ___ | (_| (_|  __\__ \__ | | |_) | (_| | |   
	*     /_/   \_\___\___\___|___|___|_|_.__/ \__,_|_|   
	*                                                     
	****************************************************** */

    .accessibar-div .confortdelecture a {
        padding-right: 2px;
    }

    .accessibar-div .confortdelecture a.utmini {
        padding-left: 0;
    }

    .accessibar-div .vocalisation {
        width: 100%;
        box-sizing: border-box;
    }

    .accessibar-div .skyplink {
        margin: 0;
        text-align: center;
        width: 100%;
    }

    /* *************************************
	*      _   _                _           
	*     | | | | ___  __ _  __| | ___ _ __ 
	*     | |_| |/ _ \/ _` |/ _` |/ _ | '__|
	*     |  _  |  __| (_| | (_| |  __| |   
	*     |_| |_|\___|\__,_|\__,_|\___|_|   
	*                                       
	**************************************** */
    header {
        height: 130px;
    }

    header .top-header .social-header {
        display: none;
    }

    header .bottom-header {
        height: 80px;
    }

    header .bottom-header .identite {
        width: 140px;
        height: 80px;
    }

    header .bottom-header .identite svg {
        width: 140px;
        height: 30px;
    }

    header .toggle-search {
        margin-top: 32px;
    }

    header .toggle-search svg {
        width: 17px;
        height: 17px;
    }



    /* ******************************************************
	*      _____                _                            
	*     |  ____ __ ___  _ __ | |_   _ __   __ _  __ _  ___ 
	*     | |_ | '__/ _ \| '_ \| __| | '_ \ / _` |/ _` |/ _ \
	*     |  _|| | | (_) | | | | |_  | |_) | (_| | (_| |  __/
	*     |_|  |_|  \___/|_| |_|\__| | .__/ \__,_|\__, |\___|
	*                                |_|          |___/      
	*
	********************************************************* */
    #a-la-une {
        height: 460px;
    }

    #a-la-une .a-la-une-media .a-la-une-item .infos-diapo .titre {
        font-size: 40px;
        line-height: 45px;
    }

    #a-la-une .a-la-une-media .a-la-une-item .infos-diapo {
        margin-top: -140px;
    }

    #a-la-une .a-la-une-media .a-la-une-item .infos-diapo .legende {
        font-size: 20px;
        line-height: 24px;
    }

    .front-page .actualites-home li:nth-child(1) {
        margin-right: 0;
    }

    .front-page .actualites-home li:nth-child(2) {
        display: none;
    }

    .front-page .actualites-home li .actualite-seule {
        width: 300px;
    }

    .front-page .actualites-home li .actualite-seule .description {
        width: 300px;
    }

    .front-page .actualites-home li .actualite-seule .image-a-la-une {
        width: 300px;
    }

    .front-page .footer-actus {
        height: 80px;
    }

    .front-page .footer-actus a {
        width: 300px;
    }

    .front-page .footer-actus a:nth-of-type(2) {
        display: none;
    }

    .front-page .agenda-home .header-agenda::after {
        display: none;
    }

    .front-page .agenda-home .header-agenda .nav-agenda.prev span {
        margin-left: 0;
    }

    .front-page .agenda-home .header-agenda .nav-agenda.next span {
        margin-right: 0;
    }

    .front-page .agenda-home .header-agenda .titre-agenda {
        padding: 0 0;
    }

    .front-page .agenda-home .nav-agenda.prev {
        float: left;
    }

    .front-page .agenda-home .nav-agenda.next {
        float: right;
    }

    .front-page .agenda-home .header-agenda::before {
        display: none;
    }

    .front-page .agenda-home .header-agenda * {
        margin-left: 0;
    }

    .front-page .agenda-home {
        height: 550px;
    }

    .front-page .agenda-home .caroufredsel_wrapper {
        height: 360px !important;
    }

    .front-page .agenda-home .wrapper-evt li a {
        width: 300px;
        height: 360px;
    }

    .front-page .agenda-home .wrapper-evt li a .image-a-la-une {
        width: 300px;
        height: 140px;
    }

    .front-page .agenda-home .wrapper-evt li a .description {
        width: 300px;
        height: 220px;
    }

    .front-page .agenda-home .wrapper-evt li a .description .titre {
        margin: 15px 0 5px;
    }

    .front-page .footer-agenda {
        height: 80px;
    }

    .front-page .footer-agenda a {
        width: 300px;
        margin-top: 0;
    }

    .front-page .footer-agenda a:nth-of-type(2) {
        display: none;
    }

    .front-page .unclic {
        height: 300px;
    }

    .front-page .unclic ul {
        flex-wrap: wrap;
    }

    .front-page .unclic ul li a {
        width: calc(580px/6);
    }

    .front-page .unclic ul li:nth-child(3) a {
        border-right: 1px solid #ffffff;
    }

    .front-page .unclic ul li:nth-child(-n+3) a {
        border-bottom: 1px solid #ffffff;
    }

    .front-page .ar-part {
        width: 300px;
        height: 300px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .front-page .ar-part .header-ar {
        height: 0;
        z-index: 20;
    }

    .front-page .ar-part .header-ar .titre-ar {
        display: none;
    }

    .front-page .ar-part .header-ar::after {
        display: none;
    }

    .front-page .ar-part li {
        margin-right: 0;
        width: 300px !important;
    }

    .front-page .ar-part li a {
        width: 300px;
    }

    .front-page .ar-part .nav-ar {
        top: 150px;
        z-index: 20;
        color: #ffffff;
        text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
    }

    .front-page .ar-part .nav-ar.prev-ar {
        left: 5px;
    }

    .front-page .ar-part .nav-ar.next-ar {
        right: 5px;
    }

    .front-page .ar-part .nav-ar.prev-ar:hover {
        left: 5px;
    }

    .front-page .ar-part .nav-ar.next-ar:hover {
        right: 5px;
    }

    .front-page .menu-mel {
        width: 300px;
    }

    .front-page .admin-blocks {
        top: 630px;
    }

    .front-page .admin-blocks a {
        width: 140px;
    }

    .front-page .admin-blocks a:nth-of-type(1),
    .front-page .admin-blocks a:nth-of-type(2) {
        margin-bottom: 20px;
    }

    .front-page .admin-blocks a:nth-of-type(odd) {
        margin-right: 20px;
    }

    .front-page .admin-blocks a:nth-of-type(even) {
        margin-right: 0;
    }

    .front-page .kiosque {
        width: 300px;
        margin-left: 0;
        margin-top: 330px;
        padding: 25px 20px 20px;
    }
    .home-3-col {
        display: block;
    }
    .social-wall {
        margin-top: 20px;
        padding-top: 25px;
    }
    .social-wall h2 {
        display: none;
    }
    /* *********************************
	*      _____           _            
	*     |  ______   ___ | |_ ___ _ __ 
	*     | |_ / _ \ / _ \| __/ _ | '__|
	*     |  _| (_) | (_) | ||  __| |   
	*     |_|  \___/ \___/ \__\___|_|   
	*                                   
	************************************ */
    footer.site-footer {
        margin-top: 40px;
    }

    footer.site-footer .top-footer {
        height: 420px;
    }

    footer.site-footer .top-footer .contact-footer {
        width: 300px;
    }

    footer.site-footer .top-footer .social-footer {
        width: 300px;
        height: 170px;
        margin-top: 20px;
    }

    footer.site-footer .top-footer .contact-footer .titre-footer {
        margin-bottom: 0;
    }

    footer.site-footer .bottom-footer {
        height: 50px;
    }

    footer.site-footer .bottom-footer .menu-menu-footer-container {
        line-height: 16px;
        margin-top: 6px;
    }




    /* **************************
	*      ____                  
	*     |  _ \ __ _  __ _  ___ 
	*     | |_) / _` |/ _` |/ _ \
	*     |  __| (_| | (_| |  __/
	*     |_|   \__,_|\__, |\___|
	*                 |___/      
	*
	***************************** */


    #wrapper .entry-content iframe {
        max-width: 100%;
    }

    body.post-template-template-meteo-php #wrapper .entry-content iframe {
        max-width: inherit;
    }

    #breadcrumbs {
        padding: 10px;
        margin: 20px 0;
    }

    #breadcrumbs div {
        display: inline;
    }

    #breadcrumbs .vous-etes-ici {
        display: none;
    }

    #wrapper .header-page {
        text-align: center;
    }

    #searchform .rechercher.loader {
        background: #ffffff !important;
    }

    #wrapper .top-publication .introduction {
        line-height: 22px;
    }

    #wrapper .top-publication .imagealaune img {
        min-width: 0;
        max-height: 480px;
    }




    /* ****************************************
	*      ____  _     _      _                
	*     / ___|(_) __| | ___| |__   __ _ _ __ 
	*     \___ \| |/ _` |/ _ | '_ \ / _` | '__|
	*      ___) | | (_| |  __| |_) | (_| | |   
	*     |____/|_|\__,_|\___|_.__/ \__,_|_|   
	*                                          
	******************************************* */
    #secondary .bloc-context {
        margin: 0 20px;
    }

    .contactslie_v2 .relations-contacts-v2 ul li,
    .actualitelie .relation-actualites ul li,
    .relations-agenda ul li {
        width: 260px;
    }


    /* ************************
	*      _  _    ___  _  _   
	*     | || |  / _ \| || |  
	*     | || |_| | | | || |_ 
	*     |__   _| |_| |__   _|
	*        |_|  \___/   |_|  
	*                          
	*************************** */

    .page404 {
        background: url('../images/core/404Creasit2.png') center 0 no-repeat;
    }

    .page404 #searchform {
        width: 100%;
    }

    .page404 #searchform .rechercher {
        width: 220px;
    }

    /* ***************************************
	*       ____            _             _   
	*      / ___|___  _ __ | |_ __ _  ___| |_ 
	*     | |   / _ \| '_ \| __/ _` |/ __| __|
	*     | |__| (_) | | | | || (_| | (__| |_ 
	*      \____\___/|_| |_|\__\__,_|\___|\__|
	*                                         
	****************************************** */

    body.post-template-template-contact-php .entry-content p.champs-obligatoires {
        font-size: 12px;
    }

    /* *********************************
	*      _____ _ _ _                 
	*     |  ___(_) | |_ _ __ ___  ___ 
	*     | |_  | | | __| '__/ _ \/ __|
	*     |  _| | | | |_| | |  __/\__ \
	*     |_|   |_|_|\__|_|  \___||___/
	*                                  
	*********************************** */

    #primary .wrapper-panel .form-panel .liste-types,
    #primary .wrapper-panel .form-panel .communes-ot,
    #primary .wrapper-panel .form-panel .mois-filtre,
    #primary .wrapper-panel .form-panel .annee-filtre {
        width: 100%;
        margin-bottom: 0;
        float: none;
    }

    #primary .wrapper-panel .form-panel .mois-filtre,
    #primary .wrapper-panel .form-panel .annee-filtre {
        margin-top: 14px;
    }

    #primary .panel-plan-interactif .form-panel .keywords {
        margin-bottom: 0;
    }

    #primary .panel-plan-interactif .form-panel .keywords,
    #primary .panel-plan-interactif .form-panel .rechercheadresse-googlemap {
        width: 100%;
    }

    #primary .panel-agenda .form-panel .keywords {
        margin-top: 14px;
    }

    #primary .panel-agenda .form-panel .periode .input-date input {
        min-width: 95px;
        width: 55%;
    }

    body.post-template-template-gestion-ressources-php #primary .wrapper-panel .form-panel .communes-ot {
        margin-bottom: 14px;
    }

    #primary .panel-plan-interactif .display-map {
        display: none;
    }

    #primary .template-annuaire-contacts ul li.liste {
        height: 142px;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste .categorie-affichage_liste {
        left: 20px;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .introduction {
        margin: 0;
    }

    /* *****************************************************************************************
	*       ____                                        _                       _       _       
	*      / ___|___  _ __ ___  _ __ ___  _   _ _ __   | |_ ___ _ __ ___  _ __ | | __ _| |_ ___ 
	*     | |   / _ \| '_ ` _ \| '_ ` _ \| | | | '_ \  | __/ _ \ '_ ` _ \| '_ \| |/ _` | __/ _ \
	*     | |__| (_) | | | | | | | | | | | |_| | | | | | ||  __/ | | | | | |_) | | (_| | ||  __/
	*      \____\___/|_| |_| |_|_| |_| |_|\__,_|_| |_|  \__\___|_| |_| |_| .__/|_|\__,_|\__\___|
	*                                                                    |_|                    
	******************************************************************************************** */

    #proposition-publication a.btn-precedent-form {
        width: 100%;
        box-sizing: border-box;
    }

    #proposition-publication button.sousmettre-publication {
        margin-top: 20px;
    }

    /* A modifier et ajouter la bonne couleur */

    #primary .template-agenda ul li a .articles-content {
        border-left: 1px solid #c7c7c7;
        border-top: none;
    }

    #primary .template-agenda ul li a:hover .articles-content {
        border-left: 1px solid transparent;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content .title {
        margin-top: 10px;
    }

    #primary a .articles-content {
        border-top: none;
    }

    #primary li:first-child a .articles-content,
    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content,
    .template-affilistes-navprofil #primary a .articles-content {
        border-top: 1px solid #c7c7c7;
        border-left: 1px solid #c7c7c7;
    }

    /* *************************************************
	*         _        _               _ _ _    __      
	*        / \   ___| |_ _   _  __ _| (_) |_ /_/  ___ 
	*       / _ \ / __| __| | | |/ _` | | | __/ _ \/ __|
	*      / ___ \ (__| |_| |_| | (_| | | | ||  __/\__ \
	*     /_/   \_\___|\__|\__,_|\__,_|_|_|\__\___||___/
	*                                                   
	**************************************************** */

    #primary .template-actualites ul li {
        height: 190px;
    }

    #primary .template-actualites ul li a .img-actu {
        display: none;
    }

    #primary .template-actualites ul li a .articles-content {
        padding: 0 20px;
        height: 188px;
    }

    #primary .template-actualites ul li .cats-date {
        left: 20px;
    }

    #primary .template-actualites ul li.minime {
        height: 120px;
    }

    #primary .template-actualites ul li.minime a .articles-content {
        height: 119px;
    }

    #primary .template-actualites ul li:first-child.minime a .articles-content {
        height: 118px;
    }

    /* ****************************************
	*         _                        _       
	*        / \   __ _  ___ _ __   __| | __ _ 
	*       / _ \ / _` |/ _ \ '_ \ / _` |/ _` |
	*      / ___ \ (_| |  __/ | | | (_| | (_| |
	*     /_/   \_\__, |\___|_| |_|\__,_|\__,_|
	*             |___/       
	*                 
	******************************************* */

    #primary .template-agenda ul li a .date {
        width: 170px;
        margin-right: 0;
    }

    #primary .template-agenda ul li a .date p {
        font-size: 20px;
    }

    #primary .template-agenda ul li a .articles-content {
        float: left;
        padding: 0 20px;
        min-width: 100%;
        box-sizing: border-box;
    }

    #primary .template-agenda ul li .categorie-agenda {
        left: 21px;
        top: 225px;
    }

    #primary .template-agenda .fc-toolbar .fc-left {
        float: none;
        width: 191px;
        overflow: hidden;
        margin: 0 auto;
    }

    #primary .template-agenda .fc-toolbar .fc-right {
        float: none;
        margin: 20px auto;
        width: 175px;
        overflow: hidden;
    }

    #primary .content-agenda form ol li.input,
    #primary .contact-detail .content-contact form ol li.input {
        width: 100%;
    }

    #proposition-publication p.infolocale-a-savoir {
        background-position: center top;
        padding-left: 0;
        padding-top: 70px;
        margin: 40px 0 30px;
    }


    /* ****************************************************************************************************
	*         _                            _                _                        _             _       
	*        / \   _ __  _ __  _   _  __ _(_)_ __ ___    __| | ___    ___ ___  _ __ | |_ __ _  ___| |_ ___ 
	*       / _ \ | '_ \| '_ \| | | |/ _` | | '__/ _ \  / _` |/ _ \  / __/ _ \| '_ \| __/ _` |/ __| __/ __|
	*      / ___ \| | | | | | | |_| | (_| | | | |  __/ | (_| |  __/ | (_| (_) | | | | || (_| | (__| |_\__ \
	*     /_/   \_\_| |_|_| |_|\__,_|\__,_|_|_|  \___|  \__,_|\___|  \___\___/|_| |_|\__\__,_|\___|\__|___/
	*                                                                                                      
	******************************************************************************************************* */

    #primary .template-annuaire-contacts ul li.vignette {
        width: 100%;
    }

    #primary .template-annuaire-contacts ul li.vignette:nth-child(even) {
        margin-left: 0;
    }

    #primary .template-annuaire-contacts ul li .site-internet .reponsive-1024 {
        display: block;
    }

    #primary .template-annuaire-contacts ul li .site-internet .reponsive-480 {
        display: none;
    }

    #primary .template-annuaire-contacts ul li.liste > a {
        height: 140px;
    }

    #primary .contact-detail .content-contact .content-contact-header .adresse {
        padding: 10px;
    }

    #primary .contact-detail .content-contact .content-contact-header .adresse,
    #primary .contact-detail .content-contact .content-contact-header .reseaux {
        width: 50%;
    }

    #primary .contact-detail .content-contact .numeros.numero3 a,
    #primary .contact-detail .content-contact .numeros.numero3 a:first-child {
        width: 100%;
        border-left: none;
        border-bottom: 1px solid #fff;
    }

    #primary .contact-detail .informations-contacts .options a {
        width: 100%;
        box-sizing: border-box;
    }

    #primary .contact-detail .informations-contacts .options a.soumettre-fiche {
        margin-top: 10px;
    }


    /* *******************************************
	*         _    _            _     _   _ ____  
	*        / \  | |       ___| |_  | \ | |  _ \ 
	*       / _ \ | |      / _ \ __| |  \| | |_) |
	*      / ___ \| |___  |  __/ |_  | |\  |  __/ 
	*     /_/   \_\_____|  \___|\__| |_| \_|_|    
	*                                             
	********************************************** */

    #primary .accesrapide-resultats-alnp .wrapper-liste-acces-rapide .liste-acces-rapide-resultats ul li {
        margin-bottom: 5px;
        width: 100%;
    }

    #primary .accesrapide-resultats-alnp h2 {
        font-size: 16px;
    }

    #primary .accesrapide-resultats-alnp p.volet-alnp {
        right: 15px;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.vignette {
        width: 100%;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .img-al {
        display: none;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content {
        padding: 25px 20px 25px 20px;
    }

    /* ********************************************************************************************************************
	*      ____                       _                   _           _           _        _   _      __                   
	*     | __ )  __ _ ___  ___    __| | ___   ___    ___| |_   _ __ | |__   ___ | |_ ___ | |_| |__   \_\  __ _ _   _  ___ 
	*     |  _ \ / _` / __|/ _ \  / _` |/ _ \ / __|  / _ \ __| | '_ \| '_ \ / _ \| __/ _ \| __| '_ \ / _ \/ _` | | | |/ _ \
	*     | |_) | (_| \__ \  __/ | (_| | (_) | (__  |  __/ |_  | |_) | | | | (_) | || (_) | |_| | | |  __/ (_| | |_| |  __/
	*     |____/ \__,_|___/\___|  \__,_|\___/ \___|  \___|\__| | .__/|_| |_|\___/ \__\___/ \__|_| |_|\___|\__, |\__,_|\___|
	*                                                          |_|                                           |_|           
	*
	*********************************************************************************************************************** */

    .template-bdocumentaire-phototheque ul li .image-a-la-une {
        display: none;
    }

    .template-bdocumentaire-phototheque ul li .information-document {
        padding: 0 20px;
        height: 278px;
    }

    .template-bdocumentaire-phototheque ul li .information-document .details-document p.categorie-document,
    .template-bdocumentaire-phototheque ul li .information-document .details-document p.date-document,
    .template-bdocumentaire-phototheque ul li .information-document .details-document p.poids-document {
        overflow: hidden;
        float: none;
    }

    #primary .template-bdocumentaire-phototheque ul li .information-document {
        height: auto;
    }

    #primary .template-bdocumentaire-phototheque ul li .information-document a.telecharger,
    #primary .template-bdocumentaire-phototheque ul li .information-document a.consulter-ligne {
        float: none;
        display: inline-block;
        margin: 20px 0;
    }


    /* **********************************************************************************************************
	*       ____           _   _                   _                                                             
	*      / ___| ___  ___| |_(_) ___  _ __     __| | ___  ___   _ __ ___  ___ ___  ___  _   _ _ __ ___ ___  ___ 
	*     | |  _ / _ \/ __| __| |/ _ \| '_ \   / _` |/ _ \/ __| | '__/ _ \/ __/ __|/ _ \| | | | '__/ __/ _ \/ __|
	*     | |_| |  __/\__ \ |_| | (_) | | | | | (_| |  __/\__ \ | | |  __/\__ \__ \ (_) | |_| | | | (_|  __/\__ \
	*      \____|\___||___/\__|_|\___/|_| |_|  \__,_|\___||___/ |_|  \___||___/___/\___/ \__,_|_|  \___\___||___/
	*                                                                                                            
	************************************************************************************************************* */

    #primary .template-gestion-ressources ul li span.img-ressources {
        display: none;
    }

    #primary .template-gestion-ressources ul li span.articles-content {
        padding: 0 20px;
    }

    #primary .template-gestion-ressources ul li .categorie-ressources {
        left: 20px;
    }

    /* ****************************************
	*         _    _ _            _         __ 
	*        / \  | | | ___   ___(_)_ __   /_/ 
	*       / _ \ | | |/ _ \ / __| | '_ \ / _ \
	*      / ___ \| | | (_) | (__| | | | |  __/
	*     /_/   \_\_|_|\___/ \___|_|_| |_|\___|
	*                                          
	******************************************* */

    .allocine-film .informations-film {
        width: 280px;
    }

    .allocine-film p.plus-dinfo {
        margin-left: 10px;
    }

    /* ****************************************
	*         _    _ _                         
	*        / \  | | |__  _   _ _ __ ___  ___ 
	*       / _ \ | | '_ \| | | | '_ ` _ \/ __|
	*      / ___ \| | |_) | |_| | | | | | \__ \
	*     /_/   \_\_|_.__/ \__,_|_| |_| |_|___/
	*                                          
	******************************************* */

    #primary .vignettes-album a .articles-content .introduction {
        display: none !important;
    }

    /* ***********************************************
	*      ____                                     _ 
	*     |  _ \ __ _ ___ _____      _____  _ __ __| |
	*     | |_) / _` / __/ __\ \ /\ / / _ \| '__/ _` |
	*     |  __/ (_| \__ \__ \\ V  V / (_) | | | (_| |
	*     |_|   \__,_|___/___/ \_/\_/ \___/|_|  \__,_|
	*                                                 
	************************************************** */
    .template-password form input[type="password"] {
        width: 100%;
    }

    .template-password form input[type="submit"] {
        margin: 10px 0 0;
        width: 100%;
    }

    /* ************************************************
	*       ____           _         ______     ______ 
	*      / ___|__ _ _ __| |_ ___  / ___\ \   / / ___|
	*     | |   / _` | '__| __/ _ \ \___ \\ \ / / |  _ 
	*     | |__| (_| | |  | ||  __/  ___) |\ V /| |_| |
	*      \____\__,_|_|   \__\___| |____/  \_/  \____|
	*                                                  
	*************************************************** */

    .carte-svg svg {
        margin: 30px 5px 20px;
    }

    /* *****************************************************
	*      _   _            _       ___         ____  ____  
	*     | | | | __ _  ___| | __  / (_) ___   / / _|/ _\ \ 
	*     | |_| |/ _` |/ __| |/ / | || |/ _ \ / / |_| |_ | |
	*     |  _  | (_| | (__|   <  | || |  __// /|  _|  _|| |
	*     |_| |_|\__,_|\___|_|\_\ | ||_|\___/_/ |_| |_|  | |
	*                              \_\                  /_/ 
	*
	******************************************************** */

    body.gecko header .bottom-footer .logo-search .search input[type="text"] {
        width: 240px;
    }

    body.gecko .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {
        width: 225px;
    }

    body.gecko footer .middle-footer .newsletter-sms input[type="text"],
    body.gecko footer footer .middle-footer .newsletter-sms input[type="email"] {
        width: 172px;
    }

    body.ie .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {
        width: 229px;
    }
    
    /*** PARTAGE ***/
    .partage {
        display: block;
        float: right;
        position: relative;
        top: -20px;
        margin: 0 0px 0 4px;
    }

    .liste-reseaux li {
        float: left;
        width: 30px !important;
        height: 30px !important;
        margin-right: 5px;
        margin-top: 4px !important;
        overflow: visible !important;
    }

    .liste-reseaux > li > a {
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 50px;
        position: relative;
        box-sizing: border-box;
        padding: 1px;
        top: 0;
        transition: all 0.5s;
    }

    .liste-reseaux > li > a.rs-mail {
        background: transparent;
        border: 2px solid #45bf7b;
        padding: 5px;
    }

    .liste-reseaux > li > a.rs-imprimer {
        background: transparent;
        border: 2px solid #e75057;
        padding: 0px;
    }

    a.rs-imprimer svg {
        width: 28px;
        height: 27px;
    }

    #primary .partage-social-media p {
        color: #787878;
        font-size: 12px;
        margin: 0;
        text-transform: none;
    }
}